/*File not found: C:\Users\Sophie\Desktop\Website\Web Page Star Chart\supports.css
This file is an empty place holder.*/
#content
{
	background-color: #E1E8F2;
	padding-left: 10px;
	padding: 0px 0px 0px 7px;
	margin-top: 7px;
	font-family: Helvetica;
}
H1
{
	font-size: 32pt;
	margin-bottom: 27px;
	color: #424242;
    font-family: "Trebuchet MS";

}
#contentsListing
{
	border: 1px solid #293DA6;
	background-color: #C1D7F3;
	margin-top: 0px;
	border-top: 1px solid #000000;
}
H2
{
	font-size: 25.8pt;
	color: #424242;
}
H3
{
	text-align: center;
	margin-top: 17px;
	font-family: Helvetica;
	font-size: 18pt;
	color: #424242;
}
#imageCompass
{
	text-align: center;
}
#imageE-Mail
{
	text-align: center;
}
#contentsListingText
{
	/*[empty]font-family:;*/
	font-size: 13.3pt;
	padding-top: 25px;
}
